Results 1 to 6 of 6

Thread: Proposed evolution-data-server wants to install budgie-desktop

  1. #1
    Join Date
    Nov 2009
    Beans
    206
    Distro
    Ubuntu Development Release

    Proposed evolution-data-server wants to install budgie-desktop

    In the regular Ubuntu Gnome, the evolution-data-server 3.40.2-1 in impish-proposed wants to uninstall chrome-gnome-shell, gdm3, gnome-shell, ubuntu-desktop, etc. and install budgie-desktop and related in its stead. Does anyone know why, what is happening there?

  2. #2
    Join Date
    Feb 2010
    Location
    Obscurial Springs
    Beans
    14,808
    Distro
    Ubuntu Budgie Development Release

    Re: Proposed evolution-data-server wants to install budgie-desktop

    I just installed UB impish and don't see the Budgie DE as a dependency of evolution-data-server. I do not enable proposed updates due to partial upgrade issues and problems like the one you are experiencing. Proposed updates often come as incomplete clusters of packages and installing one may remove others until all necessary dependencies are available.
    Last edited by Frogs Hair; June 15th, 2021 at 01:18 AM.
    "Our intention creates our reality. "

    Ubuntu Documentation Search: Popular Pages
    Ubuntu: Security Basics
    Ubuntu: Flavors

  3. #3
    Join Date
    Nov 2009
    Beans
    206
    Distro
    Ubuntu Development Release

    Re: Proposed evolution-data-server wants to install budgie-desktop

    Thanks Frogs Hair. I’m quite aware of what the proposed channel is and of its shortcomings. Still, I’m curious to find out why.

  4. #4
    Join Date
    Feb 2010
    Location
    Obscurial Springs
    Beans
    14,808
    Distro
    Ubuntu Budgie Development Release

    Re: Proposed evolution-data-server wants to install budgie-desktop

    Asking a question on launchpad.net may be the best way to get your question answered. This may also be a bug the developer is unaware of.
    "Our intention creates our reality. "

    Ubuntu Documentation Search: Popular Pages
    Ubuntu: Security Basics
    Ubuntu: Flavors

  5. #5
    Join Date
    Nov 2009
    Beans
    206
    Distro
    Ubuntu Development Release

    Re: Proposed evolution-data-server wants to install budgie-desktop

    Thanks Frogs Hair, I did just that 🙂

  6. #6
    Join Date
    Apr 2019
    Beans
    19

    July Second ISO Synaptic Breaks The System

    The problem appears to be in Synaptic that shows many packages to upgrade including budgie-desktop. I've lost the install with the July second ISO (Ubuntu) after upgrading the Synaptic Packages. That was after downloading the Proposed content.

    Second fresh install was OK, but did not touch Synaptic.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •